Subject: bug#33459: closed (Re: [bug#33459] [PATCH 0/4] Add emacs-matrix-client)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 23 Nov 2018 21:08:02 +0000

Your bug report

#33459: [PATCH 0/4] Add emacs-matrix-client

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
33459: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=33459
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#33459] [PATCH 0/4] Add emacs-matrix-client
From: Nicolas Goaziou <[email-masked]>
To: Marius Bakke <[email-masked]>
Cc: [email-masked]
Date: Fri, 23 Nov 2018 22:07:47 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Marius Bakke <[email-masked]> writes:

> I glanced over the patches and they LGTM.  I assume you have already
> done license verification and made sure "guix lint" is happy ;-)

I thought so, but apparently, overlooked checks for ov.el. I fixed the
license and the description field in it, and pushed the whole set.

Thank you for the review.

Regards,

-- 
Nicolas Goaziou

Subject: [PATCH 0/4] Add emacs-matrix-client
From: Nicolas Goaziou <[email-masked]>
To: [email-masked]
Cc: Nicolas Goaziou <[email-masked]>
Date: Wed, 21 Nov 2018 22:08:16 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

The following patches add matrix-client library for Emacs.

Feedback welcome.

Regards,

Nicolas Goaziou (4):
  gnu: Add emacs-ov.
  gnu: Add emacs-tracking.
  gnu: Add emacs-a.
  gnu: Add emacs-matrix-client.

 gnu/packages/emacs.scm | 91 ++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 91 insertions(+)

-- 
2.19.1